QuickHashStringIntHash::get
QuickHashStringIntHash::loadFromFile
QuickHashStringIntHash
PHP Manual

# QuickHashStringIntHash::getSize

(No version information available, might only be in SVN)

QuickHashStringIntHash::getSize — Returns the number of elements in the hash

### Opis

public int QuickHashStringIntHash::getSize ( void )

Returns the number of elements in the hash.

### Parametry

`key`

  The key of the entry to add.

### Zwracane wartości

The number of elements in the hash.

### Przykłady

Przykład #1 QuickHashStringIntHash::getSize() example

`<?php
$hash = new QuickHashStringIntHash( 8 );
var_dump( $hash->add( "two", 2 ) );
var_dump( $hash->add( "three", 5 ) );
var_dump( $hash->getSize() );
?>`

Powyższy przykład wyświetli coś podobnego do:

    bool(true)
    bool(true)
    int(2)

QuickHashStringIntHash::get
QuickHashStringIntHash::loadFromFile
QuickHashStringIntHash
PHP Manual